{
  "name": "navtreeipldataset",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node ./bin/www"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bluebird": "^3.5.1",
    "ejs": "^2.6.1",
    "express": "^4.16.3",
    "http": "0.0.0",
    "mongoose": "^5.2.4"
  }
}
